nonstd::variants::detail::typelist< Head, Tail > Struct Template Reference

`#include <variant.hpp>`

## Public Types

typedef Head | head
typedef Tail | tail

## Detailed Description

template<class Head, class Tail>
struct nonstd::variants::detail::typelist< Head, Tail >

Definition at line 681 of file variant.hpp.

## Member Typedef Documentation

## head

template<class Head , class Tail >

typedef Head nonstd::variants::detail::typelist< Head, Tail >::head

Definition at line 683 of file variant.hpp.

## tail

template<class Head , class Tail >

typedef Tail nonstd::variants::detail::typelist< Head, Tail >::tail

Definition at line 684 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp